function [ figuresNames ] = getDVPFigures()

r = sendDataToDVP(struct('requestType','select','operation','getFiguresContainers',...
    'config','STUB'));

figuresNames = loadjson(char(r.data));

end

